#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseChallenge.h"
#include "UserSettingsEventChallengeNotification.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsEventChallengeNotification : public FUserSettingsBaseChallenge
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsEventChallengeNotification();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsEventChallengeNotification) { return 0; }
